CFBundleDisplayName = "Chromium";
CFBundleGetInfoString = "Chromium 69.0.3443.0, Copyright 2018 Autorzy Chromium. Wszelkie prawa zastrzeżone.";
CFBundleName = "Chromium";
NSHumanReadableCopyright = "Copyright 2018 Autorzy Chromium. Wszelkie prawa zastrzeżone.";
